Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234401 - Nv driver is unable to detect LCD monitor details
Summary: Nv driver is unable to detect LCD monitor details
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xorg-x11-drv-nv
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Adam Jackson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-28 21:20 UTC by Milan Kerslager
Modified: 2012-03-09 22:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-09 22:33:54 UTC
Target Upstream Version:


Attachments (Terms of Use)
X server log (without config file), 800x600 on 1024x768 LCD (deleted)
2007-03-28 21:21 UTC, Milan Kerslager
no flags Details
X config file with 1024x768 modeline (deleted)
2007-03-28 21:22 UTC, Milan Kerslager
no flags Details
X server log (with config file with 1024x768 mode but 800x600 in the real) (deleted)
2007-03-28 21:23 UTC, Milan Kerslager
no flags Details

Description Milan Kerslager 2007-03-28 21:20:25 UTC
When trying to run RHEL5 on ASUS M2NPV-MX with onboard nVidia C51PV [GeForce
6150], the driver is unable to detect proper resolution of my LCD (AOC LM520A).
The X server end up running in 800x600 and unable to show cursor until HWCursor
has been set to Off.

The same problem has NV driver from FC6 and current FC7-devel tree. The same LCD
display is properly detected and configured when connected to the another RHEL5
system with another graphics card (see bug #234306 and bug #234378).

Comment 1 Milan Kerslager 2007-03-28 21:21:19 UTC
Created attachment 151166 [details]
X server log (without config file), 800x600 on 1024x768 LCD

Comment 2 Milan Kerslager 2007-03-28 21:22:01 UTC
Created attachment 151167 [details]
X config file with 1024x768 modeline

Comment 3 Milan Kerslager 2007-03-28 21:23:04 UTC
Created attachment 151168 [details]
X server log (with config file with 1024x768 mode but 800x600 in the real)

Comment 4 Matěj Cepl 2007-08-17 13:12:02 UTC
Milan, just to be sure that I know what's going on here -- is this CentOS 5 (or
other unsupported by RH clone of RHEL)? Nothing against it, just that if it is
real bought RHEL, then you should file an issue to the IssueTracker.

Comment 5 Milan Kerslager 2007-08-22 11:05:19 UTC
I have only educational licences so no support through IssueTracker :-(

Comment 6 Matěj Cepl 2007-08-27 15:29:22 UTC
My bad, sorry.

Comment 7 Adam Jackson 2012-03-09 22:33:54 UTC
The nv driver is fundamentally limited, and will not be receiving significant updates in the remaining life of RHEL5.  Please use RHEL6 instead.


Note You need to log in before you can comment on or make changes to this bug.